article header .date{
	text-align:right;
	}
.date:before{
	font-family: 'FontAwesome';
	content:"\f073";
	padding-right:8px;
	}
.img-responsive{
	margin: 0 auto;
	}
a.btn-default:hover,
a.btn-default:active{
	color: #333;
}
/*======================================
	common
======================================*/
#single,
.page #main .col-md-8{
	background:white;
	}
#p-report.page #main .col-md-8{
	background:none;
}
.container{
margin-left: auto;
padding-left: 8px;
padding-right: 8px;
	}
#single header,
#single .content,
#single footer{
	padding: 20px 10px 0;
}
@media (min-width: 768px) {
.container{
margin-left: auto;
padding-left: 15px;
padding-right: 15px;
	}
#single header,
#single .content,
#single footer{
	padding: 30px 30px 0;
}
}
#single .content img.lazy,-
#single .content figure img{
	max-width:100%;
	}
blockquote{
	background-color: #f3f3f3;
background-image: url(/images/common/quote.png);
background-repeat: no-repeat;
background-position: left top;
padding: 40px 20px 20px 20px;
margin: 20px 20px 20px 0px;
}
/*======================================
	aside
======================================*/
aside.recent-post li img{
	max-width:60px;
	float:left;
	margin:0 10px 0 0;
	background:white;
	padding:3px;
	}
aside.recent-post li .date{
	display:block;
	color:#444;
	font-size:11px;
	text-align:right;
	padding:5px 0 0 0;
	}
aside.recent-post li{
	margin:0 0 15px 0;
	line-height:140%;
	}
/*======================================
	report
======================================*/
.panel-heading h1 a{
	color:white;
	}
#entryBlock article.entry{
	background:white;
	}
#entryBlock article .entry-box{
	background:white;
	border:1px solid #ccc;
	margin-bottom:2em;
	height:320px;
	}
#entryBlock article figure{
	}
#entryBlock article figure img{
	max-width:100%;
	}
#entryBlock article h1.entry-title{
	font-size:16px;
	font-weight:bold;
	}
#entryBlock article .entry-header{
	padding:20px;
}
#entryBlock article .entry-header h1,
#hospitalBlock .entry-header h1{
	margin:0;
	line-height:1.6;
}
#entryBlock article .content{
	font-size:15px;
	line-height:180%;
	}
@media (min-width: 768px) {
#entry article figure{
	}
}
@media (min-width: 992px) {
#entryBlock article figure{
	margin-right:0;
	}
}

/*	single	*/
.list-cat li a{
	background:black;
	padding:5px 8px;
	color:white;
	font-size:13px;
	}
#single #entryBlock{
}
#single #entryBlock .content a{
	color:#0084C4;
	}
#single ul li{
	list-style:none;
	}
#single #entryBlock .content .link-quote{
	display:block;
	text-align:center;
	font-size:12px;
	}
#single #entryBlock footer{
	margin:0 0 30px;
	}
#single .thumbnailBox img{
	width: 100%;
	max-width: 100%;
	}
#reply-title{
	background:#f8f8f8;
	}
#entryBlock article header h1{
	font-size:200%;
	font-weight:700;
	line-height:130%;
	margin:0 0 30px;
	}
#entryBlock article .content h2{
	font-size:138%;
	line-height:120%;
	background:#f2f2f2;
	padding:15px;
	margin:50px 0 20px;
	font-weight:700;
}
#entryBlock article .content h3{
	font-size: 121%;
	border-left: 5px solid #FFBE00;
	border-bottom: 1px dotted #FFBE00;
	padding: 7px 10px;
	margin-bottom: 1em;
	}
#entryBlock #wp_rp_first{
	border:1px solid black;
	overflow:hidden;
	margin:80px 0 30px;
	display:block;
	}
#wp_rp_first .wp_rp_content{
	width:100%;
	}
#entryBlock #wp_rp_first h3{
	border:none;
	padding:10px 20px 8px !important;
	background:black;
	color:white;
}
.related_post wp_rp{
	padding:20px !important;
	}
.form-allowed-tags{
	display:none;
	}

/*	single content	*/
.anchorBox{
	padding:20px;
	border:2px solid #ccc;
	}
.anchorBox li:before{
	content:"\f0a4";
	font-family: 'FontAwesome';
	padding-right:8px;
}
/*	comment	*/
#single textarea{
	width:100%;
	}
/* --------------------------------------------------
	hospital
-------------------------------------------------- */
.nav>li>a:hover, .nav>li>a:focus {
background-color: #DDD;
}

ul.list-unstyled{
	margin-left:0;
	}
.list-items li{
	float:left;
	margin:0 6px 18px 0;
	width:173px;
	height:40px;
	border-radius:3px;
	text-align:center;
	line-height:40px;
	}
#hospitalBlock header .tab-content{
	background:white;
	padding:15px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}
#hospitalBlock .panel-heading.m0 a{
	color:white;
	font-size:30px;
	}
#hospitalBlock .panel-body .headline{
	font-size:18px;
	padding:6px;
	border-bottom:1px dotted #ccc;
	}
#hospitalBlock .panel-body .category-consultation .title{
	background:#E4E4E4;
	border-radius:3px;
	color: #333;
	padding: 4px 12px;
width: 160px;
text-align: center;
	}
#hospitalBlock .panel-body .category-consultation ul li{
display: block;
float: left;
	margin:0 6px 0px 0;
	padding: 4px 8px;
	}
#hospitalBlock .panel-body .contact{
	background:#DCF1D6;
	padding:12px 0 10px;
	clear:both;
	text-align:center;
	}
#hospitalBlock .thumbnailBox img{
	width:100%;
	max-width:100%;}
#hospitalBlock .list-items li.active{
	border:1px solid #B0CDEC;
	background:#F4F7FC;
	color:#101010;
	font-weight:bold;
	}
table.cal-sheet th{
	background:none;
	border:none;
	padding:3px;
	background:#F5F3ED;
	}
table.cal-sheet td{
	border:none;
	padding:3px;
	}
table.cal-sheet{
	border-collapse: collapse;
	border-spacing: 0;
	font-family: inherit;
	width:100%;
}
.cal-sheet th, .cal-sheet td {
	text-align: center;
	vertical-align: top;
	padding:5px;
	font-weight: normal;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}
 .cal-sheet td{
	border-right:1px solid #ccc;
 }
.cal-sheet .sat{ color:#3683B5;}
.cal-sheet .sun,.cal-sheet .holi{ color:#C00;}

.for-edit{
	border: 2px solid rgb(149, 186, 211);
	min-height: 55px;
	padding: 20px 15px 15px 82px;
	border-radius: 4px;
	background: #F4F7FC;
	margin-bottom: 30px;
	}
.notice{
	border:3px dotted #ccc;
	background:#FAFAFA;
	padding: 1.5em;
	color: #666;
	border-radius: 5px;
	}
#hosDetail h3{
	font-size:16px;
	margin:.5em 0px 0.5em;
	}
#hospitalBlock #reviews,
#hosRelated{
	background:white;
	margin:2em 0;
	}
.afterBox h2{
	background: rgb(247, 247, 247);
margin: 0;
padding: 12px 30px;
font-size: 18px;
font-weight: bold;
	}
#hosRelated h3{
	background:rgb(149, 186, 211);
margin: 0 0 1em;
padding: 12px 30px;
font-size: 18px;
font-weight: bold;
color:white;
	}

/* --------------------------------------------------
	comment
-------------------------------------------------- */
#comments-list{
	padding:0;
	}
#comments-list li.comment{
	border:1px solid #E4E4E4;
	margin-bottom:1em;
	background:#FAFAFA;
	}
#comments-list .comment-body{
	padding:2%;
	margin:2%;
	background:white;
	}
#comments-list .comment-author{
	float:left;
	}
#comments-list ul.children{
	padding: 10px 3% 0 5%;
	}
#comments-list .reply{
	text-align:right;
	}
/* --------------------------------------------------
	contact
-------------------------------------------------- */
#contactBlock h1{
	font-size:124%;
	color:#000;
	margin-bottom:1em;
	}
.required{ color:#990000;}
#contactBlock table.sheet{
	margin-bottom:15px;}
#contactBlock table.sheet input[type="text"],
#contactBlock table.sheet input[type="email"] {
	width:357px;
	padding:3px;
}
#contactBlock table.sheet #postcode{
	width:70px;
	}
#cibtactBlock textarea {
width: 440px;
height: 7em;
line-height: 1.5em;
}
#attention{
	border:1px dotted #C1C1C1;
	padding:14px 14px 0;
	}
.thankyou {
	width:814px;
	margin:0 auto;
	background:url(/img/contact/bg_thankyou.gif) no-repeat 0 0;
	height:154px;
	padding-top:70px;
	text-align:center;
}
.thankyou strong {
	font-size:131%;
}
.buttons-area,.buttons-area-confirm{
	padding: 20px 0 10px;
	}
#contactBlock .wpcf7-response-output,#contactBlock .wpcf7-mail-sent-ok {
	display:none !important;
}
.sent .formInner {
	display: none;
}
.complete-display {
	display: none;
}
.sent .complete-display {
	display: block;
}

/* ads */
.ads{
	margin:1em auto;
	}
footer .ads{
	padding-bottom:1em;
	border-bottom:1px dotted #ccc;
	}
